Package weka.gui

# Interface TaskLogger

All Known Implementing Classes:
  `LogPanel`, `WekaTaskMonitor`

public interface TaskLogger
Interface for objects that display log and display information on running tasks.

Version:
  $Revision: 1.5 $
Author:
  Mark Hall (mhall@cs.waikato.ac.nz)

## Method Summary

Modifier and Type
Method
Description
`void`
`taskFinished()`
Tells the task logger that a task has completed
`void`
`taskStarted()`
Tells the task logger that a new task has been started

## Method Details

### taskStarted

void taskStarted()
Tells the task logger that a new task has been started

### taskFinished

void taskFinished()
Tells the task logger that a task has completed